.gallery-box.orizzontale ul li {
    padding: 2px 2px;
    float: left;
    width: 25%;
    box-sizing: border-box;
    display:block;
}
.gallery-box.orizzontale ul li img{
    width:100%;
}

.generico-txt h1{
    font-size:30px !important;
    letter-spacing:0;
}
.lang-item{
    background:#9ebdc2;
}

#staff li{
    border-bottom:2px solid #d5d8da;
}

#news li{
    margin-bottom:25px;
}

.thumbnail-link{
    clear:both;
   background-image: url("../images/form.png") !important;
}

#staff li {
    padding: 10px 0 !important;
}
